#content_wrap { margin-right:0; }

#results dt { font-size:1.4em; margin-bottom:0.5em; }
#results dt ins { font-size:0.65em; text-decoration:none; color:#888888; }
#results dt .dots { background-color:#919191; margin-top:0.3em; }

#results .product { margin-bottom:2em; }
#results .press_list { margin-right:25%; }
#results .press_list dt { font-size:1em; margin-bottom:0.1em; }